/*
Theme Name:     Chameleon Child Theme
Description:    Chameleon Child Theme
Author:         Jay
Template:       Chameleon

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

#et-social-icons a {
    padding-left: 5px;
}
body {
    font-size: 16px;
    padding-top: 20px;
    padding-bottom: 80px;
}
h1, h2, h3, h4, h5, h6 {
    letter-spacing: -0.5px;
    line-height: 1.2em;
}
h1.category-title {
    font-size: 32px;
    text-align: left;
}
p {
line-height: 28px;
}
ul#top-menu a {
    font-size: 20px;
}
h3.title, #et-control-panel h3.control_title {
    font-size: 24px;
}
strong {
    color: #425e0b;
}
#breadcrumbs .raquo {
display: none;
}
.post ul li, .comment-content ul li {
    margin-bottom: 10px;
}
.service p {
    font-size:14px;
    line-height:1.5em;
}
#sidebar {
    font-size: 14px;
}
#sidebar ul li {
    line-height: 16px;
}
.footer-widget {
    font-size: 12px;
}
.footer-widget ul li {
    line-height: 16px;
}
p#copyright {
    font-size: 10px;
}

/*------------------------------------------------*/
/*--------------[SHORT CODE BOX]------------------*/
/*------------------------------------------------*/
.et-info { border: 1px solid #e2e2ba; }
	.et-info:before { width: 22px; height: 20px; background: none; }
	.et-info .et-box-content { color: #ada771; background: #f9f9dc; border: 1px solid #fbfbef; -moz-box-shadow: inset 0 0 45px #efefc0; -webkit-box-shadow: inset 0 0 45px #efefc0; box-shadow: inset 0 0 45px #efefc0; }
		.et-info .et-box-content h1, .et-info .et-box-content h2, .et-info .et-box-content h3, .et-info .et-box-content h4, .et-info .et-box-content h5, .et-info .et-box-content h6 { color: #ada771; }